---
Bug-Database: https://github.com/kyoh86/xdg/issues
Bug-Submit: https://github.com/kyoh86/xdg/issues/new
Repository: https://github.com/kyoh86/xdg.git
Repository-Browse: https://github.com/kyoh86/xdg
